Error
A valid request URL is required to generate request examples{
"results": {
"updatedAt": "<string>",
"sizeBytes": 123,
"path": "<string>",
"encoding": "utf8",
"content": "<string>"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}API Reference
Get onboarding run file
Read the latest persisted contents of a generated onboarding file.
GET
/
api
/
v1
/
ee
/
projects
/
{projectUuid}
/
agent-onboarding
/
{agentOnboardingRunUuid}
/
file
Error
A valid request URL is required to generate request examples{
"results": {
"updatedAt": "<string>",
"sizeBytes": 123,
"path": "<string>",
"encoding": "utf8",
"content": "<string>"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Query Parameters
Was this page helpful?